/* Information company */
"InformationBanner_LabelTitle" = "Ukraina jest naszym domem i potrzebuje wszelkiej pomocy";
"InformationBanner_ButtonTitle" = "Wesprzyj Ukrainę";

/* Survey */
"SurveyBanner_LabelTitle" = "Twoja opinia jest dla nas ważna! Wypełnij krótką ankietę, by pomóc ukształtować przyszłość The Unarchiver";
"SurveyBanner_ButtonTitle" = "Wypełnij ankietę";
